.titlestyle250356{ font-size: 9pt; color: #222222; text-decoration: none ;}

.c250326focusPic{margin:0 auto; width:300px;text-align: center; margin:0; padding:0; background: #FFF; font-size:12px; color:#000;}
.c250326focusPic .pic{margin:0 auto; width:300px; height:200px; padding:2px 0 0;}
.c250326focusPic .adPic{margin:0 auto 5px; width:300px; height:29px; overflow:hidden;}
.c250326focusPic .adPic .text{float:right; padding:9px 4px 0 0; width:140px;}
.c250326focusPic .adPic .text a{color:#1f3a87;}
.c250326focusPic .adPic .text a:hover{color:#bc2931;}
.c250326focusPic h2{ float:left; width:292px;padding:4px 0 3px 12px; font-size:14px; text-align:left;}
.c250326focusPic p{float:left; width:296px;line-height:160%; margin:0; text-align:left;padding:0 0 10px 12px;}
.c250326focusPic p img {margin:0px 0 2px;}
.c250326more{ margin:0 auto; width:300px;}
.c250326more .textNum{float:right; margin:0 0 0 0;padding:0 0 0 0;width:300px;height:19px;}
.c250326more .textNum .text{float:left; font-weight:bold; padding:4px 4px 4px 25px;text-align:center; color:#666;}
.c250326more .textNum .num{float:left;height:19px;font-size:11px;}
.c250326more .textNum .bg1{ width:29px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/a.gif) no-repeat;}
.c250326more .textNum .bg2{ width:28px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/b.gif) no-repeat;}
.c250326more .textNum .bg3{ width:29px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/c.gif) no-repeat;}
.c250326more .textNum .bg4{ width:28px;  background:url(/system/resource/images/component/newschangeimage/changeimage4/image/d.gif) no-repeat;}
.c250326more .textNum ul{margin:0px;padding:0 0 0 0;}
.c250326more .textNum li{padding:5px 0 0 0;vertical-align : bottom; float:left; width:28px; font-weight:bold;display:block; color:#fff;list-style-type:none;}
.c250326more .textNum li a{text-decoration:none;color:#fff; padding:0 0 0 0;}
.c250326more .textNum li a:visited{color:#fff;text-decoration:none;}
.c250326more .textNum li a:hover{color:#ff0;text-decoration:none;}
a.c250326{text-decoration:none;float:left; font-weight:bold; color:#666;}

.c250047_table{
width:300px;}
.c250047_td_img{
border: 1px solid #D9D9D9;}
.c250047_title{
font-weight:bold
;}
.c250047_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c250047_abstract{
font-size: 9pt;}
.c250047_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c250047_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c250047_front{
color:#ff0103;font-weight:bold
;}
A.c250047{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c250047:link {
color: #222222;}  
A.c250047:visited {
color: #222222;}  
A.c250047:active {
color: #222222;}  
A.c250047:hover {
color: #cc0000;}
